NPM в phpStorm ругается

Module build failed: Error: Node Sass does not yet support your current environment: Linux 64-bit with Unsupported runtime

npm rebuild